.language-switcher {
    display: flex;
    gap: 10px;
}

.language-button {
    padding: 5px 10px; /* Mengurangi padding untuk membuat tombol lebih kecil */
    border: 0px solid #3d4752;
    border-radius: 5px;
    background-color: #ffffff;
    color: #28313b;
    font-size: 12px; /* Mengurangi ukuran font */
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: uppercase;
}

.language-separator {
    font-size: 20px; /* Menyesuaikan ukuran simbol pemisah */
    color: #6d7986;
    margin: 0px 5px; /* Memberikan jarak yang lebih kecil di sekitar pemisah */
}

.language-button:hover {
    background-color: #6d7986;
    color: #ffffff;
}

.language-button.active {
    background-color: #6d7986;
    color: #ffffff;
    border-color: #0056b3;
}
